Bug 1758050 - Upgrade perl-Test-TCP to 2.21
Summary: Upgrade perl-Test-TCP to 2.21
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-TCP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-03 07:12 UTC by Jitka Plesnikova
Modified: 2019-10-26 17:22 UTC (History)
4 users (show)

Fixed In Version: perl-Test-TCP-2.21-1.fc29 perl-Test-TCP-2.21-1.el8 perl-Test-TCP-2.21-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-12 01:29:13 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-10-03 07:12:34 UTC
Latest Fedora delivers 2.20 version. Upstream released 2.21. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-10-03 17:44:04 UTC
FEDORA-2019-317bd7d8ad has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-317bd7d8ad

Comment 2 Fedora Update System 2019-10-04 22:50:30 UTC
perl-Test-TCP-2.21-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-317bd7d8ad

Comment 3 Fedora Update System 2019-10-04 23:08:54 UTC
perl-Test-TCP-2.21-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-57ba5c074b

Comment 4 Fedora Update System 2019-10-05 21:20:14 UTC
FEDORA-EPEL-2019-65894aa457 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-65894aa457

Comment 5 Fedora Update System 2019-10-06 02:49:59 UTC
perl-Test-TCP-2.21-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-65894aa457

Comment 6 Fedora Update System 2019-10-12 01:29:13 UTC
perl-Test-TCP-2.21-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-10-20 22:48:30 UTC
perl-Test-TCP-2.21-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-26 17:22:03 UTC
perl-Test-TCP-2.21-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.